&rte_nml
  WNIntegStart = -1.0d0,
  WNIntegEnd   = -1.0d0,
!  WNIntegStart =    0.0d2,
!  WNIntegEnd   = 3250.0d2
!  WNIntegStart = 3250.0d2,
!  WNIntegEnd   = 1d20,
!
  StrFluxTOA = 1370.0d0,
!  StrFluxTOA = 2727.0d0,
!  StrFluxTOA =    0.0d0,
  StrSpeNcFN  = '',
!  SZADeg     =  180.0d0
!  SZADeg     =   75.0d0
  SZADeg     =   30.0d0
!  SZADeg     =    0.0d0
  AlbedoSW   = 0.2d0,
  AlbedoLW   = 0.0d0,
  WaveNumAlbedoSwitch = 3250.0d2
/

&rte_file_nml
  Method          = 'KD',
  InOptPropNcFN   = '../prog07_mkkdtbl/out/kdactbl.nc',
!  InProfNcFN      = '../prog01.0_mkprofile-diffmolnum/out/Test_Earth_Iso300K_H2O-1e-3_CO2-100ppmv_O3-1ppmv.nc', 
!  InOptPropNcFN   = '../prog07_mkkdtbl/out-molnum231/kdactbl.nc',
  InProfNcFN      = '../prog01.0_mkprofile/out/Test_Earth_Iso300K_H2O-1e-3_CO2-100ppmv_O3-1ppmv.nc', 
  OutFluxNcFn     = "out/flux.nc", 
  OutTendencyNcFn = "out/tendency.nc"
  !
  !
!  FlagOutSpeFlux = .true.,
  FlagOutSpeFlux = .false.,
  OutSpeFluxNcFn = "out/Spectral_Flux.nc", 
/
